Information on source package git-annex

Available versions

ReleaseVersion
wheezy3.20120629
jessie5.20141125
stretch6.20170101-1
buster6.20170818-1
sid6.20170818-1

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-12976vulnerablevulnerablevulnerablefixedfixedgit-annex before 6.20170818 allows remote attackers to execute ...

Resolved issues

BugDescription
CVE-2014-6274S3 and Glacier remotes creds embedded in the git repo were not encrypted

Search for package or bug name: Reporting problems